﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>

  <appSettings>
    <add key="logpath" value="C:/PartCPPNotification/log/" />
    <add key="MailHost" value="mail-relay.toyota.co.id"/> <!---->
    <add key="MailPort" value="25"/>
    <add key="MailSender" value="no-reply_ippcsadmin@toyota.co.id"/>
  </appSettings>
</configuration>